/**
@license
Copyright (c) 2024 trading_peter
This program is available under Apache License Version 2.0
*/

import { FormElement } from '@tp/helpers/form-element.js';
import { LitElement, html, css } from 'lit';

class TpElement extends FormElement(LitElement) {
  static get styles() {
    return [
      css`
        :host {
          display: none;
        }
      `
    ];
  }
}

window.customElements.define('tp-form-value', TpElement);
